{
    "description": "The admin is a literal neo-nazi who wants to put people in gas chambers. \r\nThe black-white-red flag is a popular neo-nazi symbol, the eagle is a symbol of the “original” nazis. \r\nAdmin threatens to harass and DDoS people; harasses people frequently.",
    "instance": "wintermute.fr.to",
    "receipts": [
        "https://wintermute.fr.to/notice/A0eSyzpAh4gd3QkGTg",
        "https://wintermute.fr.to/notice/A0I6zLX7Y7dUGmyrOy",
        "https://wintermute.fr.to/notice/A0glyUThWdSZHT5waO",
        "https://godforsaken.website/@Shrigglepuss/105214384423512944",
        "https://midnightride.rs/notice/A23YtQpT7q2wWi2Hpo",
        "https://shitposter.club/notice/A3LfNze5zl1tRFisiG",
        "https://shitposter.club/notice/A3KebOFJY5bkO4zo3c",
        "https://shitposter.club/notice/A2LgegtTD0jiUhvMSu",
        "https://shitposter.club/notice/A0xAdtvklKFWaGpkBs"
    ],
    "report_time": "2020-11-01T09:47:18",
    "screenshots": [ "web-204-1.png", "web-204-2.png" ],
    "tags": [
        "racism",
        "nazism",
        "ableism",
        "harassment",
        "transmisia"
    ]
}
